Overview
No contents entries on this page
Contents
Topic functions menu
Menu
This is the first topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Outlook Emails Extractor (OEE) is the program intended for extracting owner's names and e-mail addresses from the Microsoft Outlook folders and making e-mails list.

Outlook Emails Extractor is very effective and convenient decision for e-commerce companies which want to have the lists of actual e-mail addresses. This program will help you to make lists of your clients based on your correspondence data. OEE is a very effective and reliable tool, using Outlook Emails Extractor considerably reduces time for processing the postal bases of in comparison with manual or semi-automatic processing and it completely excludes the mistakes.

Outlook Emails Extractor has the friendly graphic interface and the easy to use wizard will help you to extract e-mail addresses from the Microsoft Outlook folders by several mouse clicks.

Features

·Multiply accounts for processing

·Extract e-mail addresses and names from public folders

·Subfolders processing

·Extract e-mail addresses and names from all headers and message body

·Duplicates removing

·Save results to text or CSV files

·Save results to MS Excel document

·Automatic mode for scheduling

·"One-Click" processing with saved projects

How does Outlook Emails Extractor work?

Outlook Emails Extractor scans messages which are saved in the specified folders and subfolders and takes e-mail addresses and names from these messages. The extracted data are stored in the list of e-mails.

The result of scanning is a list of e-mails and names and it can be saved in a text file, CSV format file or can be exported in the Microsoft Excel document.

© 2017 EMMA Labs All rights reserved.


Step 1: Choosing Messages Folder
No contents entries on this page
Menu
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

To extract e-mail addresses by the Outlook Emails Extractor messages, you should specify a "Messages Folders" where the messages are stored. Multiple selection is allowed.

You can select a MAPI client that you want to handle 32 or 64 bit


Step 2: Select Options
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

You can extract e-mail addresses not only from sender's data, but also from all message headers or from full message's data. Also, during processing, you can remove duplicates based on e-mail address or name. Press "Next" to start extracting.

Extract Addresses From

Selects a source of emails inside of the taken messages. Supports following sources:

Sender Data

Message sender (field "From")

Recipient Data

Message recipient (Field "To")

All Address Fields

All fields of message with right email address

All Message Headers

All message header

Message Body

Only message body without headers

Full Message

Full message with header and body

Duplicates

Establishes a way of ignoring of duplicated addresses and (or) names. Supports following ways:

Ignore Duplicated E-Mails

Ignore Duplicated Names

Ignore Duplicated E-Mails & Names

Do not ignore duplicates

© 2017 EMMA Labs All rights reserved.


Step 3: Extract Email Addresses
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

In this page you can view extracted e-mail addresses with names. Press "Cancel" button to stop the extraction. After processing will be completed you can save these results into the text file, CSV file or Excel worksheet.


Step 4: Select an Output Format
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

In this page you can specify the format in which you would like to save Extracted E-mail Addresses. You can save its into the text file or the MS Excel worksheet.


Step 5: View Results
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

Congratulations! All work was done! You have successfully save Extracted E-mail Addresses List. Please check "Open Saved E-Mail Addresses List" to view results.


Registration
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

You can register your copy of Outlook Emails Extractor via registration service using any major credit card. You can register on-line, using fax, toll-free phone, by check or wire transfer. Money orders are also accepted.

On the Internet, go to our Web page and follow the link "Purchase Outlook Emails Extractor".

You can also use the wire transfer to register Outlook Emails Extractor. Please contact EMMA Labs via support for more details.

When you'll register, you'll get the registration key (serial number) which will allow you to saving program results. Your registration key will work for all future versions of Outlook Emails Extractor (or we may provide you with the new key, if the keys will be changed for some reason).


Unregistered copy limitations
No contents entries on this page
Go to previous topic
Go to home topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

The unregistered version of Outlook Emails Extractor is almost fully functional. However, it has some limitations - "Save" functions are disabled and you can not use "Process Only New Messages" flag. Also, we can provide only limited support (and with low priority) to unregistered users.

When you register, you'll get the registration key (serial number) which remove registration screen. Your registration key will work for all future versions of Outlook Emails Extractor (or we may provide you with the new key, if the keys will be changed for some reason).


Technical support
No contents entries on this page
Go to previous topic
Go to home topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • No expanding elements on this page Show/Hide Expanders

At the web-site you can find the complete list of our software products and the latest news, download trial versions of the products and register your software.

Most of our products are being updated once a month on the average. Don't forget to visit our site, we are always glad to see you! Should you have any questions or suggestions, please, contact the technical support service.

Our technical support service is always glad to help you and to answer at any your questions. Please, keep to the following rules when contacting the technical support service:

·If your question concerns incorrect operation of the software, do not forget to provide the version number of your operating system, service/upgrade pack, and Microsoft Internet Explorer installed on your computer.

·Please, include any additional details you see appropriate so that the developers could reconstruct your exact situation in the lab.

·If you are registered user, specify your serial number or number of the order. It will help us to process your inquiry faster.

·See the list of latest upgrades in the Internet, the problem might be already corrected in the newer version.